Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1265392 - Foreman UI - provider filtering is also being applied to configuration profiles within providers
Summary: Foreman UI - provider filtering is also being applied to configuration profil...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.4.0
Hardware: Unspecified
OS: Unspecified
high
low
Target Milestone: GA
: 5.4.3
Assignee: Aparna Karve
QA Contact: bmorriso
URL:
Whiteboard:
Depends On: 1246140
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-09-22 19:45 UTC by Chris Pelland
Modified: 2015-10-22 14:34 UTC (History)
10 users (show)

Fixed In Version: 5.4.3.0
Doc Type: Bug Fix
Doc Text:
Clone Of: 1246140
Environment:
Last Closed: 2015-10-22 14:34:06 UTC
Category: ---
Cloudforms Team: ---
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2015:1916 0 normal SHIPPED_LIVE CFME 5.4.3 bug fixes, and enhancement update 2015-10-22 18:31:06 UTC

Comment 3 bmorriso 2015-10-06 18:18:09 UTC
Verified fixed in 5.4.3.0.20151001120745_d11cf59

Following the steps in the description, I was able to filter the available satellite providers, and after clicking one, I was able to see all available configuration profiles. The filter cleared once I selected a satellite provider.

Comment 5 errata-xmlrpc 2015-10-22 14:34:06 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2015-1916.html


Note You need to log in before you can comment on or make changes to this bug.